## nuvofre 1.05

=== debian/changelog ===
nuvofre (1.05) unstable; urgency=low

  * Latest release

 -- Urho Konttori <urho.konttori@gmail.com>  5, 21 Jan 2010 20:49:00 +0000
