=== debian/control ===
Source: nuvofre
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>
Section: user/system

Package: nuvofre
Version: 1.05
Architecture: all
Essential: no
Description: A HildonTheme
Installed-Size: 2548
