## nuvofre 1.06

=== debian/changelog ===
nuvofre (1.06) unstable; urgency=low

  * Latest release

 -- Urho Konttori <urho.konttori@gmail.com>  5, 21 Jan 2010 21:59:00 +0000
