=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: user/system
 
 Package: nuvofre
-Version: 1.05
+Version: 1.06
 Architecture: all
 Essential: no
 Description: A HildonTheme
